@font-face {
  font-family: "HK Grotesk";
  src: url("../fonts/HKGrotesk-Bold.woff2") format("woff2"), url("../fonts/HKGrotesk-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "HK Grotesk";
  src: url("../fonts/HKGrotesk-Regular.woff2") format("woff2"), url("../fonts/HKGrotesk-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "HK Grotesk";
  src: url("../fonts/HKGrotesk-Medium.woff2") format("woff2"), url("../fonts/HKGrotesk-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

nav.woocommerce-breadcrumb {
  display: none;
}

/* text/title/subtitle start */

img {
  max-width: 100%;
}

.sitecontainer2 {
  width: 1400px;
  max-width: 100%;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px;
}

div.text-intro h3 {
  font-size: 18px;
  line-height: 1.44;
  letter-spacing: -0.56px;
  font-weight: 400;
  margin-bottom: 1.5em;
}

.subtitle {
  font-size: 18px;
  line-height: 2.17;
  letter-spacing: -0.56px;
  font-weight: 400;
  color: #696871;
  text-transform: capitalize;
  margin-top: 0;
}

.package-intro .subtitle {
  margin-bottom: 40px;
}

.subtitle-21 {
  font-size: 21px;
  font-weight: 400;
  line-height: 1.86;
  letter-spacing: -0.66px;
  color: #696871;
  margin: 10px 0 20px 0;
}

.process .subtitle-21 {
  margin: 0;
}

.subtitle-25 {
  font-size: 25px;
  letter-spacing: -0.78px;
  line-height: 1.56;
  text-align: center;
  color: #696871;
  font-weight: 400;
  margin-top: 0.5em;
}

.title-type-9 {
  font-size: 50px;
  line-height: 1.68;
  letter-spacing: -1.56px;
  text-transform: capitalize;
}

.title-type-10 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.08px;
  margin: 0;
  margin-bottom: 1em;
  margin-top: 1em;
}

.title-type-11 {
  font-size: 55px;
  line-height: 1.27;
  letter-spacing: -1.72px;
  font-family: "Circular Std";
  font-weight: 700;
  margin: 0;
}

.title-type-12 {
  font-size: 30px;
  font-family: "Circular Std";
  font-weight: 700;
  line-height: 0.93;
  letter-spacing: -0.94px;
}

.title-type-13 {
  font-size: 35px;
  font-family: "Circular Std";
  font-weight: 700;
  line-height: 1.29;
  letter-spacing: -1.09px;
}

.title-type-14 {
  font-size: 25px;
  font-family: "Circular Std";
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: -0.78px;
}

.title-type-15,
.title-type-18,
.title-type-32 {
  font-size: 30px;
  font-family: "Circular Std";
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: -0.78px;
}

.title-type-16 {
  font-size: 62px;
  line-height: 1.29;
  letter-spacing: -1.94px;
  font-family: "Circular Std";
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
}

.title-type-17 {
  line-height: 1.25;
}

.title-type-18 {
  line-height: 1.5;
  letter-spacing: -0.94px;
}

.title-type-19 {
  font-size: 55px;
  font-weight: 500;
  line-height: 0.69;
  letter-spacing: -1.72px;
}

.title-type-20 {
  font-size: 40px;
  font-weight: 500;
  line-height: 0.88;
  letter-spacing: -1.25px;
  margin: 0;
}

.title-type-21 {
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -1.56px;
  padding-left: 65px;
  margin: 0;
}

.title-type-22 {
  font-size: 45px;
  font-weight: 700;
  line-height: 1.56;
  letter-spacing: -1.41px;
  margin: 0;
}

.title-type-25,
.landing .title-type-29 {
  font-size: 50px;
  font-family: "Circular Std";
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -1.56px;
}

.button-blue {
  display: inline-block;
  text-align: center;
  max-width: 100%;
  color: #fff !important;
  background-color: #5c93fc;
  border: 2px solid #5c93fc;
  font-weight: 700;
  line-height: 1.35;
  padding: 0.6em 2em;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.25s linear;
}

.button-blue:hover {
  color: #5c93fc !important;
  background-color: #fff;
}

.guarantee-container .content {
  row-gap: 30px;
  column-gap: 50px;
}

.text-gray2 {
  color: rgba(105, 104, 113, 0.5);
}

.text-black {
  color: #000;
}

.text-30 {
  font-size: 30px;
}

.text-35 {
  font-size: 35px;
}

.text-25 {
  font-size: 25px;
}

.text-24 {
  font-size: 24px;
}

.text-20 {
  font-size: 20px;
}

.text-18 {
  font-size: 18px;
}

.font-18 {
  font-size: 18px;
}

.text-17 {
  font-size: 17px;
}

.text-16 {
  line-height: 1.56;
  letter-spacing: -0.32px;
}

.text-15 {
  font-size: 15px;
  line-height: 2;
  letter-spacing: -0.47px;
}

.text-14 {
  font-size: 14px;
}

.text-right {
  text-align: right;
}

.weight-500 {
  font-weight: 500;
}

.weight-600 {
  font-weight: 600;
}

.weight-700 {
  font-weight: 700;
}

.text-underline {
  text-decoration: underline;
}

.bold {
  font-weight: 700;
}

/* text/title/subtitle end */

/* position/display start */

.iflex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.iflex-spbtw {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.block {
  display: block;
}

.position-relative {
  position: relative;
}

/* position/display end */

/* padding/margin start */

.paragraph-mb-10 p {
  margin-bottom: 10px;
}

.paragraph-mb-20 p {
  margin-bottom: 20px;
}

.paragraph-ml-40 p {
  margin-left: 40px;
}

.paragraph-mb-25 p {
  margin-bottom: 25px;
}

.paragraph-m-0 p {
  margin: 0;
}

.paragraph-mb-30 p {
  margin-bottom: 30px;
}

.paragraph-mt-30 p {
  margin-top: 30px;
}

.paddingSection-type-1 {
  padding: 55px 0 65px 0;
}

.paddingSection-type-2 {
  padding: 5px 25px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-23 {
  margin-top: 23px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-45 {
  margin-top: 45px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-55 {
  margin-top: 55px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-65 {
  margin-top: 65px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-75 {
  margin-top: 75px;
}

.mt-85 {
  margin-top: 85px;
}

.mt-90 {
  margin-top: 90px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-32 {
  margin-bottom: 32px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-110 {
  margin-bottom: 110px;
}

.mb-125 {
  margin-bottom: 125px;
}

.mb-170 {
  margin-bottom: 170px;
}

.ml-0 {
  margin-left: 0px;
}

.ml-5 {
  margin-left: 5px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.ml-25 {
  margin-left: 25px;
}

.ml-40 {
  margin-left: 40px;
}

.ml-45 {
  margin-left: 45px;
}

.ml-60 {
  margin-left: 60px;
}

.mr-0 {
  margin-right: 0px;
}

.mr-5 {
  margin-right: 5px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-20 {
  margin-right: 20px;
}

.mr-25 {
  margin-right: 25px;
}

.mr-45 {
  margin-right: 45px;
}

.mr-50 {
  margin-right: 50px;
}

.pt-0 {
  padding-top: 0;
}

.pt-40 {
  padding-top: 40px;
}

.pt-48 {
  padding-top: 48px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-75 {
  padding-top: 75px;
}

.pt-85 {
  padding-top: 85px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-110 {
  padding-top: 110px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-125 {
  padding-top: 125px;
}

.pt-130 {
  padding-top: 130px;
}

.pt-160 {
  padding-top: 160px;
}

.pb-0 {
  padding-bottom: 0;
}

.pb-48 {
  padding-bottom: 48px;
}

.pb-84 {
  padding-bottom: 84px;
}

.pb-85 {
  padding-bottom: 85px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pb-125 {
  padding-bottom: 125px;
}

.pb-130 {
  padding-bottom: 130px;
}

.pb-150 {
  padding-bottom: 150px;
}

.pb-260 {
  padding-bottom: 260px;
}

/* paragraph/margin end */

.webDevCV-paragraph a,
.special-blue,
.accordion-item a,
.entry-content :not(.tableOfContent-table) a:not(.button) {
  color: #5c93fc;
  transition: all 0.25s linear;
}

.webDevCV-paragraph a:hover,
.special-blue:hover,
.accordion-item a:hover,
.entry-content :not(.tableOfContent-table) a:not(.button):hover {
  color: #7c7cff;
}

.product-steps-content a,
.cart a,
.cart a:hover,
.product-steps-content a:hover {
  color: #19191b !important;
}

.individualCV-backtotop-button {
  color: #fff !important;
}

.individualCV-backtotop-button:hover {
  color: #c1c1c1 !important;
}

/* pseude-classes/pseudo-elements start */

.lineAfter,
.lineAfter2,
.lineAfter3 {
  position: relative;
}

.lineAfter::after,
.lineAfter2::after,
.lineAfter3::after {
  content: "";
  position: absolute;
  bottom: -50px;
  left: 5%;
  width: 90%;
  height: 2px;
}

.lineAfter2::after,
.lineAfter3::after {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #c3c3c3;
}

.lineAfter3::after {
  height: 1px;
  background: #cecece;
  bottom: 0;
}

.categories-list {
  text-transform: uppercase;
}

/* pseude-classes/pseudo-elements end */

/* border start */

.radius-5 {
  border-radius: 5px;
}

.bg-coral {
  background-color: #f78577;
}

.border-type-1 {
  border: solid 2px #eae9f2;
}

/* border end */

/*Buttons/Forms start*/

.button0 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-family: "Circular Std";
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: -0.63px;
  transition: all 0.25s linear;
}

.button2 {
  border: 2px solid #5c93fc;
}

.button3 {
  padding: 10px 35px 10px 55px;
  border: 2px solid #c1c1c1;
}

.button4 {
  border: 2px solid #19191b;
}

.button5 {
  padding: 20px 40px;
}

.button6 {
  padding: 10px 20px 10px 60px;
}

.button7 {
  padding: 9px 14px;
}

.button2-blue-fill {
  background-color: #5c93fc;
  transition: all 0.25s linear;
}

.button2-blue-fill:hover {
  background-color: #fff;
  color: #5c93fc;
}

.button3-gray-fill {
  background-color: #c1c1c1;
  transition: all 0.25s linear;
}

.button3-gray-fill:hover {
  background-color: #fff;
  color: #c1c1c1;
}

.button3-purple-fill {
  background-color: #eae9f2;
  color: #696871;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: -0.44px;
  transition: all 0.25s linear;
}

.button3-purple-fill:hover {
  background-color: #696871;
  color: #eae9f2;
}

.button-dark-gray {
  background-color: #19191b;
  color: #fff;
  border: 2px solid #19191b;
  transition: all 0.25s linear;
}

.button-dark-gray:hover,
.button-dark-gray:focus {
  background-color: #fff;
  color: #19191b;
}

.button-brd-liliac {
  background-color: #fff;
  border: 1px solid #eae9f2;
  color: #19191b;
  max-width: 310px;
  width: 100%;
  box-sizing: border-box;
  margin: 30px 0 0 0;
  transition: all 0.25s linear;
}

.button-brd-liliac:hover,
.button-brd-liliac:focus {
  background-color: #292929;
  color: #fff;
}

.not-ready-btn {
  line-height: 1.26;
  letter-spacing: -0.72px;
  width: 220px;
  font-size: 23px;
  font-weight: 500;
}

.form-row {
  display: flex;
  align-items: center;
}

/*Buttons/Forms end*/

/*Background start*/

.background-lightPurple-type-1 {
  background-color: #eae9f2;
}

.background-lightGray {
  background-color: #f8f8f8;
}

.bg-green {
  background-color: #91d99e;
}

.bg-coral {
  background-color: #f78577;
}



/*Background end*/

/* testimonials start */

.testimonials-white {
  background-color: #f6f6ff;
  color: #19191b;
}

.testimonials-white .testimonial-item {
  background: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04);
}

.testimonials-white .testimonial-text::selection {
  /* font-weight: 700; doesn't work with ::selection*/
  color: #fff;
  background-color: #5c93fc;
}

/*Accordion FAQ- start*/

.accordion-item-content {
  display: none;
}

.accordion-item-heading {
  position: relative;
  cursor: pointer;
}

.accordion-item-heading::before {
  position: absolute;
  content: "";
  top: 50% !important;
  right: 4px;
  display: block;
  width: 16px;
  height: 2px;
  background: #000;
}

.accordion-item-heading::after {
  position: absolute;
  content: "";
  top: calc(50% - 7px) !important;
  right: 11px;
  display: block;
  width: 2px;
  height: 16px;
  background: #000;
  opacity: 1;
  visibility: visible;
  transition: all 0.25s linear;
}

.accordion-item-heading.is-open::after {
  content: none;
}

.accordion-item-heading.accordion-open::after {
  opacity: 0;
  visibility: hidden;
}

.accordion-item-heading {
  padding: 28px 0;
}

.accordion-item-content {
  line-height: 1.75;
}

.accordion-item-content p:first-child {
  margin-top: 0;
}

/*Accordion FAQ - end*/

/* testimonials end */

/* page 404 start */

.error-404.not-found {
  text-align: center;
  padding-bottom: 50px;
}

.me404 {
  color: #fff;
  font-size: 200px;
  margin: 30px;
  font-weight: 700;
  text-shadow: -1px 0 #19191b, 0 1px #19191b, 1px 0 #19191b, 0 -1px #19191b;
}

.arrowdown-404 {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 30px solid #fff;
  margin: auto;
}

.homelink-404 {
  font-weight: 600;
  margin: auto;
  min-height: 40px;
  width: 310px;
  max-width: 100%;
}

/* page 404 end */

/* individual article start */

.tableOfContent-mainlist,
.tableOfContent-mainlist ul {
  list-style-type: none;
}

/* individual article end */

/* Search - START*/

/*******black bar & search bar*/

.site-banner-blackBand {
  background-color: #19191b;
  padding: 14px 0;
  font-family: "Circular Std";
  font-weight: 500;
}

.site-banner-list {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.section-individualArticle-1 a.text-default-responsive {
  letter-spacing: -0.5px;
}

.search .site-banner-bgimage {
  padding: 40px 0 60px 0;
}

.webp .search .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-1.webp);
}

.search .site-banner-bgimage {
  background-size: cover;
  background-position: left bottom;
  background-repeat: no-repeat;
}

.search h1.title-type-7.site-banner-maintitle {
  line-height: 1.4;
  text-transform: capitalize;
}

.site-banner-maintitle {
  text-shadow: 0 3px 50px #19191b;
  letter-spacing: -1.88px;
  line-height: 0.9;
}

/*****search content*/

.search .relatedArticles-box.flex {
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 32px;
  row-gap: 32px;
}

.post.clearfix .relatedArticles-elem:hover {
  box-shadow: -1px 1px 5px #ced2de;
}

.post.clearfix .relatedArticles-elem,
.post.clearfix .relatedArticles-content:hover {
  border-radius: 10px;
}

.post.clearfix .relatedArticles-content h4 a {
  padding: 10px 0;
}

.post.clearfix .relatedArticles-content a {
  padding: 10px 15px;
  display: block;
  width: fit-content;
}

.post.clearfix .relatedArticles-elem {
  transition: all 0.25s linear;
  display: flex;
  /* align-items: center; */
}

.search .title-type-6 {
  margin: 0;
}

.relatedArticles-title {
  font-family: "Circular Std";
  font-weight: 700;
}

.relatedArticles-content .relatedArticles-title {
  /* min-height: 64px; */
  line-height: 1.52;
  letter-spacing: -0.66px;
  display: block;
  display: -webkit-box;
  max-width: 400px;
  height: 64px;
  margin: 0 auto;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.relatedArticles-content {
  padding: 28px;
  background-color: #fff;
}

.relatedArticles-btn {
  display: none !important;
}

.relatedArticles-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 285px;
}

.search .relatedArticles-img {
  height: 250px;
}

.post-results,
.relatedArticles-box article.post {
  width: 345px;
  max-width: 100%;
  border: solid 1px #eae9f2;
  margin: 0;
}

.relatedArticles-img.logo-relatedArticles-img {
  background-size: auto;
}

.button-cat-display-none {
  display: none;
}

.logo-link-for-search {
  font-family: "Circular Std";
  font-weight: 700;
  letter-spacing: -0.24px;
  font-size: 32px;
  width: 100%;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-link-for-search-design {
  transform: rotate(-30deg);
}

/******pagination*/

.pagination {
  width: 100vw;
  text-align: right;
  margin: 20px 0 50px 0;
  font-size: 20px;
  font-weight: bold;
}

a.page-numbers {
  transition: all 0.25s linear;
  padding: 0 6px;
  color: #5c93fc;
}

a.page-numbers:hover {
  color: #7c7cff;
}

span.page-numbers.current {
  padding: 0 5px;
}

/* Search - END*/

/* useful links START */

.useful-links {
  padding-top: 30px;
  padding-bottom: 50px;
  margin-top: 20px;
}

.useful-links-link a {
  display: block;
  margin-bottom: 20px;
  color: #5c93fc;
}

.useful-links-link a:hover {
  color: #7c7cff;
}

/* useful links END */

@media screen and (max-width: 1400px) {
  .pt-160 {
    padding-top: 100px;
  }
}

@media screen and (max-width: 1025px) {
  .accordion-item-heading::before {
    top: 39px;
  }
  .accordion-item-heading::after {
    top: 32px;
  }
  .title-type-9 {
    font-size: 38px;
  }
  .title-type-10 {
    font-size: 32px;
  }
  .title-type-16 {
    font-size: 54px;
  }
  .pb-130 {
    padding-bottom: 100px;
  }
  .pt-130 {
    padding-top: 100px;
  }
  .mt-75 {
    margin-top: 60px;
  }
  .pt-160 {
    padding-top: 70px;
  }
}

@media screen and (max-width: 991px) {
  .site-banner-list {
    display: block;
    text-align: left;
  }
  .site-banner-item {
    padding: 5px 0;
  }
  .site-banner-item:nth-child(3) {
    padding: 5px 0 10px 0;
  }
}

@media screen and (max-width: 767px) {
  .accordion-item-content ul li {
    font-size: 15px;
  }
}

@media screen and (max-width: 667px) {
  div.text-intro h3,
  .subtitle {
    font-size: 15px;
  }
  .subtitle-21,
  .section-our-team .team-member-name {
    font-size: 18px;
    line-height: 1.4;
  }
  .subtitle-25,
  .text-25 {
    font-size: 21px;
  }
  .not-ready-btn {
    font-size: 19px;
    letter-spacing: 0;
  }
  .title-type-10 {
    font-size: 27px;
  }
  .title-type-16 {
    font-size: 42px;
  }
  .text-20 {
    font-size: 17px;
  }
  .text-18 {
    font-size: 15px;
  }
  .text-17 {
    font-size: 14px;
  }
  .pb-84 {
    padding-bottom: 70px;
  }
  .pt-120 {
    padding-top: 100px;
  }
  .pt-160 {
    padding-top: 130px;
  }
  .pb-125 {
    padding-bottom: 105px;
  }
  .pb-150 {
    padding-bottom: 125px;
  }
  .pb-260 {
    padding-bottom: 200px;
  }
  .mt-15 {
    margin-top: 12px;
  }
  .mt-20 {
    margin-top: 15px;
  }
  .mt-23 {
    margin-top: 18px;
  }
  .mt-30 {
    margin-top: 23px;
  }
  .mt-35 {
    margin-top: 27px;
  }
  .mt-45 {
    margin-top: 35px;
  }
  .mt-60 {
    margin-top: 46px;
  }
  .mt-75 {
    margin-top: 50px;
  }
  .mb-15 {
    margin-bottom: 13px;
  }
  .mb-20 {
    margin-bottom: 15px;
  }
  .mb-25 {
    margin-bottom: 19px;
  }
  .mb-30 {
    margin-bottom: 23px;
  }
  .mb-32 {
    margin-bottom: 25px;
  }
  .mb-35 {
    margin-bottom: 27px;
  }
  .mb-60 {
    margin-bottom: 46px;
  }
  .mb-125 {
    margin-bottom: 90px;
  }
  .pt-40 {
    padding-top: 30px;
  }
  .pt-48 {
    padding-top: 37px;
  }
  .pt-70 {
    padding-top: 50px;
  }
  .pt-100 {
    padding-top: 60px;
  }
  .pt-110 {
    padding-top: 70px;
  }
  .pt-120 {
    padding-top: 75px;
  }
  .pt-125 {
    padding-top: 80px;
  }
  .pt-130 {
    padding-top: 86px;
  }
  .pt-160 {
    padding-top: 105px;
  }
  .pb-48 {
    padding-bottom: 35px;
  }
  .pb-84 {
    padding-bottom: 60px;
  }
  .pb-100 {
    padding-bottom: 60px;
  }
  .pb-110 {
    padding-bottom: 70px;
  }
  .pb-125 {
    padding-bottom: 80px;
  }
  .pb-130 {
    padding-bottom: 86px;
  }
  .pb-150 {
    padding-bottom: 100px;
  }
  .pb-260 {
    padding-bottom: 150px;
  }
  .title-type-9 {
    font-size: 32px;
  }
  .accordion-item-heading::before {
    top: 38px;
  }
  .accordion-item-heading::after {
    top: 31px;
  }
  .accordion-item-heading h2 {
    width: 85%;
  }
  .me404 {
    font-size: 150px;
  }
}

@media screen and (max-width: 540px) {
  .subtitle-21 {
    line-height: 1.4;
  }
  .text-intro br,
  .process br {
    display: none;
  }
  .title-type-10 {
    font-size: 21px;
  }
  .title-type-16 {
    font-size: 32px;
  }
  .paragraph-mb-30 p {
    margin-bottom: 20px;
  }
  .paragraph-mt-30 p {
    margin-top: 20px;
  }
  .title-type-9 {
    font-size: 25px;
  }
  .mt-20 {
    margin-top: 11px;
  }
  .mt-23 {
    margin-top: 13px;
  }
  .mt-30 {
    margin-top: 16px;
  }
  .mt-35 {
    margin-top: 19px;
  }
  .mt-45 {
    margin-top: 25px;
  }
  .mt-60 {
    margin-top: 33px;
  }
  .mb-20 {
    margin-bottom: 11px;
  }
  .mb-25 {
    margin-bottom: 14px;
  }
  .mb-30 {
    margin-bottom: 16px;
  }
  .mb-32 {
    margin-bottom: 25px;
  }
  .mb-35 {
    margin-bottom: 19px;
  }
  .mb-60 {
    margin-bottom: 33px;
  }
  .mb-125 {
    margin-bottom: 64px;
  }
  .pt-40 {
    padding-top: 21px;
  }
  .pt-48 {
    padding-top: 26px;
  }
  .pt-70 {
    padding-top: 35px;
  }
  .pt-100 {
    padding-top: 50px;
  }
  .pt-110 {
    padding-top: 50px;
  }
  .pt-120 {
    padding-top: 55px;
  }
  .pt-125 {
    padding-top: 60px;
  }
  .pt-160 {
    padding-top: 70px;
  }
  .pb-48 {
    padding-bottom: 25px;
  }
  .pb-84 {
    padding-bottom: 40px;
  }
  .pb-100 {
    padding-bottom: 50px;
  }
  .pb-110 {
    padding-bottom: 50px;
  }
  .pb-125 {
    padding-bottom: 60px;
  }
  .pb-150 {
    padding-bottom: 60px;
  }
  .pb-260 {
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 380px) {
  .accordion-item-heading .text-20 {
    font-size: 14px;
  }
  .accordion-item-heading::before {
    top: 27px;
    width: 12px;
  }
  .accordion-item-heading::after {
    right: 9px;
    height: 12px;
    top: 22px;
  }
  .accordion-item-heading {
    padding: 20px 0;
  }
  .accordion-item-content p:first-child {
    margin-top: 0;
  }
  .title-type-7 {
    font-size: 26px;
  }
  .text-23,
  .cv-analyse-form-slogan {
    font-size: 14px;
  }
  .form-element {
    font-size: 15px;
    padding-left: 10px;
  }
  .form-submit {
    font-size: 18px;
  }
  .form-element,
  .form-submit {
    height: 40px;
  }
  .relatedArticles-content .relatedArticles-title {
    height: 55px;
  }
}

@media screen and (max-width: 344px) {
  div.text-intro h3,
  .subtitle {
    font-size: 13px;
  }
  .subtitle-21,
  .section-our-team .team-member-name {
    font-size: 15px;
    line-height: 1.4;
  }
  .subtitle-25,
  .text-25 {
    font-size: 18px;
  }
  .not-ready-btn {
    font-size: 16px;
    letter-spacing: 0;
  }
  .text-20 {
    font-size: 14px;
  }
  .text-18 {
    font-size: 13px;
  }
  .text-17 {
    font-size: 12px;
  }
  .button6 {
    padding: 10px 20px 10px 60px;
  }
  .me404 {
    font-size: 100px;
  }
}

/* Chatbot - START */

#chatbot .chatbot-box {
  bottom: 110px;
  right: 25px;
  position: fixed;
  border-radius: 30px;
  text-align: center;
  display: none;
  z-index: 99;
}

#chatbot .chatbot-boxcontent h3 {
  font-size: 26px;
  font-weight: bold;
  margin: 0 0 15px 0;
}

#chatbot .chatbot-box h5 {
  font-size: 16px;
  font-weight: 400;
  margin: 0 0 15px 0;
}

#chatbot .chatbot-box h5 .bluetext {
  background-color: #5c93fc;
  color: #fff;
  font-weight: bold;
  padding: 0 3px;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

#chatbot .chatbot-close {
  display: block;
  width: 25px;
  height: 25px;
  top: 25px;
  right: 25px;
  position: absolute;
  z-index: 99;
  cursor: pointer;
}

#chatbot .chatbot-close::before,
#chatbot .chatbot-close::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 2px;
  top: 10px;
  right: 2px;
  background-color: #19191b;
  transform: rotate(45deg);
}

#chatbot .chatbot-close::after {
  transform: rotate(-45deg);
}

#chatbot .chatbot-boxes {
  max-width: 265px;
  width: 100%;
  margin: 25px auto;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
  color: #696871;
}

#chatbot .chatbot-boxes-elem {
  display: flex;
  column-gap: 20px;
  width: 100%;
}

#chatbot .chatbot-icon {
  min-width: 35px;
  display: flex;
  justify-content: center;
}

#chatbot .chatbot-icon img {
  width: 30px;
}

#chatbot .chatbot-elem-r {
  font-size: 15px;
  line-height: 1.46;
}

#chatbot .chatbot-form {
  max-width: 300px;
  width: 100%;
  margin: 0 auto;
}

#chatbot .chatbot-form-text {
  font-size: 16px;
  line-height: 1.44;
  margin-bottom: 10px;
}

#chatbot .chatbot-form-content {
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
  width: 85%;
  margin: 0 auto;
}

#chatbot .input-text input {
  border: 1px solid #979797;
  color: #696871;
}

#chatbot label.chatbot-input {
  width: 100%;
}

#chatbot .input-submit input {
  background-color: #5c93fc;
  border: none;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  width: 100%;
  padding: 10px;
  outline: none;
  transition: all 0.25s linear;
  cursor: pointer;
}

#chatbot .input-submit input:hover {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.16);
}

#chatbot .chatbot-info {
  margin: 5px auto 0 auto;
  font-size: 14px;
}

#chatbot .wpcf7-not-valid-tip {
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 1.3;
  font-size: 0.7em;
}

/* button - start */

#chatbot .chatbot-fixedBtn {
  border: 2px solid #19191b;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 15px 25px;
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 30px;
  cursor: pointer;
  z-index: 99;
}

#chatbot .chatbot-iconBtn {
  width: 20px;
  position: relative;
  margin-right: 10px;
}

#chatbot .chat-open .chatbot-iconBtn::before,
#chatbot .chat-open .chatbot-iconBtn::after {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 2px;
  transform: rotate(45deg);
  top: -1px;
  left: 0;
  background-color: #19191b;
  transition: all 0.25s linear;
}

#chatbot .chat-open .chatbot-iconBtn::after {
  transform: rotate(-45deg);
}

/* button - end */

/*
* Chatbot - Thank you - START
*/

#chatbot .chatbot-boxcontent,
#chatbot .chatbot-boxthankyou {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  padding: 30px 20px 40px 20px;
  background-color: #fff;
  border: 2px solid #19191b;
  border-radius: 20px;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

#chatbot .chatbot-boxcontent {
  left: 0;
  /* left: 125%; */
}

#chatbot .chatbot-boxthankyou {
  position: absolute;
  /* right: -125%; */
  left: 0;
  opacity: 0;
  visibility: hidden;
  z-index: 0;
  transition: all 0.35s linear;
}

#chatbot .boxthankyou-content {
  padding: 115px 20px 75px 20px;
}

#chatbot .chatbot-backbtn {
  position: absolute;
  top: 30px;
  left: 25px;
  text-decoration: none;
  color: #19191b;
  font-size: 20px;
  transition: all 0.25s linear;
}

#chatbot .chatbot-backbtn:hover {
  color: #5c93fc;
  cursor: pointer;
}

#chatbot .chatbot-boxthankyou h3 {
  font-size: 29px;
  font-weight: bold;
  line-height: 1.14;
  margin-bottom: 50px;
  margin-top: 0;
}

#chatbot .chatbot-thanks-p {
  font-size: 20px;
  font-weight: normal;
  line-height: 1.15;
}

/* jQuery */

#chatbot .chat-open + #chatbot .chatbot-box {
  display: block;
}

#chatbot .chatbot-iconBtn::before,
#chatbot .chatbot-iconBtn::after {
  background-color: transparent;
}

#chatbot .chatbot-iconBtn::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  top: -14px;
  left: -10px;
  background-image: url(/wp-content/themes/resumewriter-my/images/chat.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transform: none;
}

#chatbot span.secured-lock {
  display: none;
}

#chatbot input.input-block-level {
  width: 100%;
  padding: 10px 12px;
}

#chatbot .thankyou-active .chatbot-boxthankyou {
  transition: all 0.35s linear;
  z-index: 105;
  opacity: 1;
  visibility: visible;
}

#chatbot .thankyou-active .chatbot-boxcontent {
  opacity: 0;
  z-index: 0;
  visibility: hidden;
  /* right: -125%; */
  left: 0;
  transition: all 0.35s linear;
}

#chatbot .cf211261-active .chatbot-boxthankyou {
  transition: all 0.35s linear;
}

#chatbot .cf211261-active .chatbot-boxcontent {
  opacity: 1;
  z-index: 105;
  visibility: visible;
  transition: all 0.35s linear;
}

#chatbot .chatbot-form-content br {
  display: none;
}

#chatbot p {
  margin: 0;
}

#chatbot h3 {
  text-shadow: none;
  color: #19191b;
}

#chatbot h2,
#chatbot h5,
#chatbot .chatbot-elem-r,
#chatbot .chatbot-textBtn,
#chatbot .chatbot-info,
#chatbot .chatbot-backbtn,
#chatbot p,
#chatbot .chatbot-form-text,
#chatbot .wpcf7-not-valid-tip,
#chatbot .wpcf7 form.invalid .wpcf7-response-output,
#chatbot .wpcf7 form.unaccepted .wpcf7-response-output {
  text-shadow: none;
  color: #19191b;
}

#chatbot .chatbot-elem-r {
  color: #696871;
}

#chatbot .wpcf7-not-valid-tip {
  color: #dc3232;
}

#chatbot .wpcf7 form.invalid .wpcf7-response-output,
#chatbot .wpcf7 form.unaccepted .wpcf7-response-output {
  font-size: 16px;
}

/* Responsive - width */

@media screen and (max-width: 1600px) {
  #chatbot .chatbot-boxcontent h3 {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 10px 0;
  }
  #chatbot .chatbot-boxthankyou h3 {
    margin-bottom: 40px;
  }
  #chatbot .chatbot-box h5 {
    font-size: 14px;
  }
  #chatbot .chatbot-elem-r {
    font-size: 14px;
    line-height: 1.43;
  }
  #chatbot .chatbot-boxes {
    margin: 15px auto;
  }
  #chatbot .chatbot-icon img {
    width: 25px;
  }
  #chatbot .chatbot-boxes-elem {
    column-gap: 10px;
  }
  #chatbot .chatbot-form-text {
    font-size: 15px;
    margin-bottom: 5px;
  }
  #chatbot .input-text input {
    font-size: 13px;
  }
  #chatbot .chatbot-form-content {
    row-gap: 7px;
  }
  #chatbot .input-submit input {
    font-size: 16px;
    min-height: 35px;
  }
  #chatbot .chatbot-info {
    margin: 10px auto 0 auto;
    font-size: 12px;
  }
  #chatbot .chatbot-box {
    border-radius: 20px;
    bottom: 85px;
    right: 20px;
  }
  #chatbot .chatbot-close::before,
  #chatbot .chatbot-close::after {
    width: 15px;
  }
  #chatbot .chatbot-close {
    top: 15px;
    right: 15px;
  }
  #chatbot .chatbot-fixedBtn {
    padding: 10px 15px;
    bottom: 15px;
    right: 20px;
    border-radius: 20px;
  }
  #chatbot .chatbot-iconBtn::before {
    width: 25px;
    left: -5px;
  }
}

@media screen and (max-width: 1367px) {
  #chatbot .boxthankyou-content {
    padding: 85px 20px 0 20px;
  }
  #chatbot .chatbot-boxthankyou h3 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 24px;
  }
  #chatbot .chatbot-boxcontent h3 {
    font-size: 18px;
    margin: 0 0 5px 0;
  }
  #chatbot .chatbot-box h5 {
    font-size: 12px;
    margin: 0;
  }
  #chatbot .chatbot-icon {
    min-width: 25px;
  }
  #chatbot .chatbot-elem-r {
    font-size: 13px;
    line-height: 1.38;
  }
  #chatbot .input-text input {
    font-size: 11px;
  }
  #chatbot .input-submit input {
    font-size: 14px;
    min-height: 30px;
  }
  #chatbot .chatbot-boxes-elem {
    align-items: center;
  }
  #chatbot .chatbot-close {
    top: 10px;
    right: 10px;
  }
  #chatbot .chatbot-thanks-p {
    font-size: 18px;
  }
  #chatbot .chatbot-backbtn {
    font-size: 16px;
  }
}

@media screen and (max-width: 667px) {
  #chatbot .chatbot-box br {
    display: block;
  }
  #chatbot .chatbot-backbtn {
    font-size: 16px;
  }
  #chatbot .chatbot-iconBtn::before {
    width: 18px;
    left: 0px;
  }
  #chatbot .chatbot-boxthankyou h3 {
    font-size: 20px;
  }
}

@media screen and (max-width: 450px) {
  #chatbot .chatbot-box {
    left: 20px;
    border-radius: 10px;
    padding: 5px 0 0 0;
    bottom: 60px;
  }
  #chatbot .chatbot-fixedBtn {
    border-radius: 10px;
    padding: 5px 10px;
  }
  #chatbot .chatbot-elem-r {
    font-size: 11px;
    line-height: 1.36;
  }
  #chatbot .chatbot-form-text {
    font-size: 11px;
    margin-bottom: 0;
  }
  .input-submit input {
    font-size: 12px;
  }
  #chatbot .chatbot-info {
    margin: 5px auto 0 auto;
    font-size: 11px;
  }
  #chatbot .chat-open .chatbot-iconBtn::before,
  #chatbot .chat-open .chatbot-iconBtn::after {
    width: 10px;
  }
  #chatbot .chatbot-iconBtn {
    margin-right: 0;
  }
  #chatbot .chatbot-close {
    top: 20px;
    right: 45px;
  }
  #chatbot .chatbot-thanks-p {
    font-size: 16px;
  }
}

/* Responsive - height */

@media screen and (max-height: 920px) {
  #chatbot .chatbot-box {
    bottom: 80px;
    right: 10px;
  }
  #chatbot .wpcf7 form .wpcf7-response-output {
    margin: 1.3em 0.5em 0 0.5em;
  }
  #chatbot .chatbot-boxcontent,
  .chatbot-boxthankyou {
    padding: 35px 25px;
  }
  #chatbot .chatbot-boxthankyou {
    padding-right: 8px;
  }
  #chatbot .boxthankyou-content {
    padding-right: 22px;
  }
  #chatbot .chatbot-fixedBtn {
    bottom: 10px;
    right: 10px;
  }
  #chatbot .wpcf7-response-output {
    font-size: 14px;
  }
  #chatbot .wpcf7-not-valid-tip {
    padding-bottom: 0;
    padding-top: 3px;
  }
  #chatbot input.input-block-level {
    padding: 8px 12px;
  }
  #chatbot .chatbot-close {
    top: 15px;
    right: 25px;
  }
  #chatbot .chatbot-boxthankyou h3 {
    font-size: 24px;
  }
}

@media screen and (max-height: 740px), (max-width: 1400px) {
  #chatbot .chatbot-box {
    max-height: calc(100vh - 120px);
  }
  #chatbot .chatbot-boxcontent {
    max-height: calc(100vh - 125px);
    padding-right: 8px;
  }
  #chatbot .boxcontent {
    width: 100%;
    overflow: auto;
    max-height: calc(100vh - 180px);
    padding-right: 20px;
  }
  #chatbot .chatbot-boxthankyou {
    max-height: calc(100vh - 115px);
  }
  #chatbot .boxthankyou-content {
    padding: 30px 22px 75px 0;
    max-height: 100%;
    margin: 15px 0 20px 0;
    overflow: auto;
  }
  /* Custom scroll bar */
  #chatbot .boxcontent::-webkit-scrollbar,
  #chatbot .boxthankyou-content::-webkit-scrollbar {
    width: 3px;
  }
  #chatbot .boxcontent::-webkit-scrollbar-track,
  #chatbot .boxthankyou-content::-webkit-scrollbar-track {
    background: #c8cdce;
  }
  #chatbot .boxcontent::-webkit-scrollbar-thumb,
  #chatbot .boxthankyou-content::-webkit-scrollbar-thumb {
    background: #252726;
    border-radius: 50px;
  }
  #chatbot .boxcontent::-webkit-scrollbar-thumb:hover,
  #chatbot .boxthankyou-content::-webkit-scrollbar-thumb:hover {
    background: #59596e;
  }
  #chatbot .chatbot-thanks-p {
    font-size: 16px;
  }
  #chatbot .chatbot-boxthankyou h3 {
    font-size: 20px;
  }
  #chatbot .input-submit input {
    font-size: 16px;
  }
}

@media screen and (max-height: 460px) {
  #chatbot .chatbot-fixedBtn {
    padding: 7px 17px;
    font-size: 12px;
  }
  #chatbot .chat-open .chatbot-iconBtn::before,
  #chatbot .chat-open .chatbot-iconBtn::after {
    width: 12px;
    left: 2px;
  }
  #chatbot .chatbot-boxcontent {
    max-height: calc(100vh - 115px);
  }
  #chatbot .boxthankyou-content {
    padding: 0 22px 20px 0;
  }
  #chatbot p {
    font-size: 13px;
    line-height: 1.45;
  }
  #chatbot .chatbot-backbtn {
    top: 20px;
    font-size: 15px;
  }
  #chatbot .chatbot-boxthankyou h3 {
    margin-bottom: 15px;
    font-size: 16px;
  }
  #chatbot .chatbot-thanks-p {
    font-size: 12px;
  }
}

/*
* Chatbot - Thank you - END
*/
